/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#navigation {
    margin-top: 26px;
}
.home #content{
	background: url("/wp-content/uploads/watermark_large_5.png") no-repeat center center #FFFFFF;
}
#header{
    background: url("/wp-content/uploads/watermark_large_5.png") no-repeat scroll center center #E6F3FD;
}
#wrapper .nav li.current_page_item a, #wrapper .nav li.current_page_parent a, #wrapper .nav li.current-menu-ancestor a, #wrapper .nav li.current-cat a, #wrapper .nav li.li.current-menu-item a, #wrapper .nav li.current-page-ancestor a{
    background: none repeat scroll 0 0 #006BB7;
	color:#fff;
}
#wrapper #footer-widgets {
    background: none repeat scroll 0 0 #044777;
}
#wrapper #footer {
    background: none repeat scroll 0 0 #006BB7;
}
#navigation .nav li:hover > a {
    background: none repeat scroll 0 0 #006BB7;
}
#featured article header h1, #featured article header h1 a {
    color: #fff;
}
#featured article header .entry {
    color: #fff;
}
#featured article header {
    background: none repeat scroll 0 0 rgba(0, 107, 183, 0.9);
}
#features ul p a:hover{
	text-decoration:none;
}
.nohover a:hover{
	text-decoration:none;
	color:#5493C3;
}
.nav-toggle a {
    font-size: 8px;
    height: 12px;
}
.zigzag{
	padding:0!important;
	margin: 30px 0!important;
}
.zigzag li{
	background: url(/wp-content/uploads/zigzag.png) no-repeat;
	height: 28px;
    margin-top: -11px;
    padding-left: 56px;
	list-style: none outside none !important;
}
.nav{
	float: right;
}
.menu .current_page_item a, .menu .current-menu-item a{
}
.testimonial-info{
	background-color: #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 5px 5px 10px 5px; !important;
    width: auto !important;
	padding:5px;
	display:inline-block;
	float:left;
}
.testimonial-info-inner{
	background-color: #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 5px 5px 10px 5px; !important;
    width: 590px !important;
	padding:5px;
	display:inline-block;
	float:left;
}
.fr{
	float:right;
}
table.testimonials tr{
	background:none !important;
	margin-bottom:20px;
}
table.testimonials, table.testimonials td, table.testimonials tr{
	border:none;
	vertical-align: top;
}
.entry table, .entry table td{
	border:none !important;
}
.footer-widget-1 .widget_pages ul, .footer-widget-1 .widget_pages ul{
    float: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer-widget-1 .widget_pages ul li {
    border-right: 1px dashed #CCCCCC;
    float: left;
    font-weight: bold;
    height: 115px;
    margin: 5px;
    padding: 5px;
    width: 91px;
}
.footer-widget-1 .widget_pages ul li ul li{
	border-right:none;
	padding: 0 0 0 10px;
	height:auto;
	float:none;
	margin:3px;
}
#footer-widgets .widget_text{
	width:25%;
	float:left;
}
#footer-widgets .widget_pages{
	float:right;
	width:70%;
}
.entry table tr.alt-table-row {
    background: none;
}
.contact-is-table td{
	padding:0 !important;
	vertical-align: middle !important;
}
.contact-is-table td h4{
	margin:0 0 0 5px;;
	line-height:32px;
	float:left;
}
.contact-is-table td p{
	float:left;
	margin:0 0 0 5px;;
	line-height:32px;
}
.contact-is-table td{
	height: 32px;
}
#features a.more, #contact-us a {
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin:0 .6em 1.5em 0;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	
	/*Border radius*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	/*Background*/
	background-color: #237fd7; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #52a8e8),
					color-stop(1, #2e76cf)
				);
	background: -moz-linear-gradient(
					center top,
					#52a8e8 20%,
					#2e76cf 100%
				);
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
div.wpcf7-response-output{
	clear: both;
}